VERIFIED SOLUTION i

Bootstrap.exe - .NET Framework Initialization Error in Spectrum

Product Feature: Installation / Upgrade

Operating System: Windows

Version: 7.0, 8.0, 9.0

Issue

Customer is launching the Spectrum Management Console and gets an error that .NET Framework 4.0 is not installed
 
User-added image

Cause

Microsoft .NET 4.0 is not installed on their Windows machine and is needed in order for Spectrum Client Tools to run. 

Resolution

UPDATED: March 31, 2017
Go to http://<SpectrumServerLocation>:8080 to download the Microsoft .NET Framework 4.0 installer